Your submission was sent successfully! Close

CVE search results

1 – 20 of 40 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2015-20107
low
python3.5
Deferred
Deferred
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2022-0391
medium
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-4189
medium
python3.5
Needed
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-3733
medium
python3.5
Needed
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-3737
medium
python3.5
Needed
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-3426
low
python3.5
Needed
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-29921
medium
python3.5
Not vulnerable
Not vulnerable
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-23336
low
python3.5
Ignored
Ignored
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2021-3177
medium
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-27619
low
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-26116
medium
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-20907
medium
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-14422
low
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-9674
low
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2020-8492
low
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-18348
medium
python3.5
Needed
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-17514
negligible
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-16935
low
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2019-16056
medium
python3.5
Needs triage
Released
Does not exist
Does not exist
Does not exist
Does not exist
CVE-2018-20852
medium
python3.5
Needed
Released
Does not exist
Does not exist
Does not exist
Does not exist
  1. Previous page
  2. 1
  3. 2
  4. Next page